# Version SVN: $Id: media.lock.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Das Medium '[media:title]' wurde gesperrt
text: |
  Hallo [recipient:username],

  your Medium '[media:title]' <[media:link]> has been locked.

  The following reason resulted in the locking:

  [flag:reason]

  Viele Grüße,

  [portal:name]
  <[portal:link]>
